<flow xmlns="urn:opendaylight:flow:inventory"><id>3</id><table_id>0</table_id><match><ethernet-match><ethernet-type><type>0x800</type></ethernet-type></ethernet-match><ipv4-destination>10.0.0.1/24</ipv4-destination></match><priority>100</priority><instructions><instruction><order>0</order><apply-actions><action><order>0</order><output-action><output-node-connector>0</output-node-connector></output-action></action></apply-actions></instruction></instructions></flow>